/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
DatePicker,
Modal,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Button)
Vue.use(DatePicker)
Vue.use(Modal)

export default {
  SdAttachment,
  SdFormItemTd,
}
